body {
    background-color: #f8f8f8;
}

.mh, .dh {
    display: none;
}

.fp-header {
    background: white;
    position: sticky;
    top: 0;
    z-index: 5;
}

.fp-header span {
    font-weight: 500;
}

.main-container {
    padding: 10px;
}

.mc-flex {
    display: flex;
    flex-wrap: nowrap;
    font-family: 'Segoe UI', sans-serif !important;
    padding-bottom: 100px;
}

.lh {
    width: 70%;
    padding: 0;
    margin: 10px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    background: white;
}

.rh {
    width: 30%;
    padding: 10px;
}

.sa-container {
    border-bottom: 1px solid #f2f2f2;
    background: white;
    display: flex;
    padding: 10px;
    margin-bottom: 0;
}

.sa-content {
    width: 80%;
}

.sa-content p {
    font-size: 14px;
    padding: 5px 10px;
    font-weight: 500;
    display: flex;
}

.sa-content svg {
    margin: 0 10px 0 0;
    width: 18px;
    height: 18px;
}

.sa-btn-div {
    width: 20%;
    min-width: 120px;
}

.sa-btn-div button {
    display: block;
    max-width: 100%;
    margin: auto;
    background: white;
    border: 1px solid #f2f2f2;
    border-radius: 3px;
    padding: 5px 10px;
    color: #005eb8;
    font-weight: 500;
    cursor: pointer;
    transition: 0.3s ease;
    white-space: nowrap;
}

.cart-items {
    padding-bottom: 20px;
}

.sa-btn-div button:hover {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.item-card {
    background: white;
    padding: 20px 15px 20px;
    border-bottom: 1px solid #f2f2f2;
    margin-bottom: 10px;
}

.card-flex {
    display: flex;
    margin: 0 0 10px;
}

.img-box {
    width: 150px;
    aspect-ratio: 1/1;
}

.img-box img {
    width: 100%;
}

.card-content {
    width: 100%;
    padding: 0 20px;
}

.card-content .grey-txt {
    display: block;
    color: grey;
    font-size: 13px;
    margin: 5px 0;
}

.card-pricing {
    display: flex;
    font-size: 16px !important;
    margin: 10px 0 0;
}

.card-fp {
    padding: 0 5px 0 0;
    display: block;
    font-weight: 500;
    font-size: 17px;
}

.card-pricing del {
    color: grey;
    padding: 0 5px 0 0;
}

.card-dis {
    color: green;
}

.item-card button {
    background: initial;
    border: none;
    font-weight: 600;
    padding: 10px 0;
    margin: 0 20px 0 0;
    cursor: pointer;
}

.btn-flex {
    display: inline-flex;
    flex-wrap: nowrap;
}

.item-card button svg {
    width: 20px;
    height: 20px;
    margin: 0 5px;
    display: block;
}

.item-card button span {
    display: block;
    padding: 2px;
}

.po-div {
    background: white;
    padding: 20px;
    display: flex;
    flex-wrap: nowrap;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
}

.po-pricing {
    padding-left: 10px;
}

.po-pricing del {
    display: block !important;
    color: grey;
    font-size: 12px;
}

.po-pricing span {
    display: block !important;
    font-weight: bold;
    font-size: 18px;
}

.po-div button {
    background: #f60;
    color: white;
    border: none;
    padding: 10px 40px;
    font-weight: 500;
    font-size: 16px;
    white-space: nowrap;
    display: block;
    cursor: pointer;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    border-radius: 2px;
}

/* pricing div */

.cart-details {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    background: white;
}

.details-header {
    color: grey;
    padding: 10px 20px;
    font-size: 18px;
    font-weight: 500;
    border-bottom: 1px solid #f2f2f2;
}

.details-content {
    padding: 10px 20px;
}

.details-content td {
    padding: 10px 0;
    color: rgba(2, 6, 12, 0.75);
    font-size: 14px;
    font-weight: 500;
}

.cart-total td {
    border-top: 1px dashed #f2f2f2;
    font-weight: 700;
    font-size: 16px;
}

.empty-cart {
    display: none;
}

.empty-cart svg {
    width: 60%;
    height: 60%;
    fill:grey;
    display: block;
    margin: auto;
}

.empty-cart span {
    font-size: 24px;
    color: grey;
    font-weight: 700;
    text-align: center;
    display: block;
}

@media only screen and (max-width: 992px) {

    .mc-flex {
        display: block;
        padding-bottom: 100px;
    }

    .lh, .rh {
        width: 100%;
        margin: 0;
        border-radius: 5px;
        overflow: hidden;
    }

    .item-card {
        position: relative;
        padding-bottom: 60px;
        border: none;
    }

    .card-btns {
        position: absolute;
        bottom: 0;
        width: 100%;
        left: 0;
        padding: 0 ;
        display: flex;
        flex-wrap: nowrap;
    }

    .card-btns button {
        width: 50%;
        text-align: center;
        border: 1px solid #f2f2f2;
        margin: 0 !important;
        font-weight: 500;
    }

    .cart-details {
        margin: 0;
    }

    .po-div {
        padding: 10px 20px;
    }

    .rh {
        padding: 0;
        margin-top: 20px;
        box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px !important;
    }

}